---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---Promotes a raid member to raid assistant
---@overload fun(name: string, exactMatch: boolean)
---@overload fun(unit: string)
function PromoteToAssistant(unit, name, exactMatch) end
